
/* Class = "NSTextField"; ibShadowedToolTip = "Enter some text to find in the input text."; ObjectID = "2"; */
"2.ibShadowedToolTip" = "Enter some text to find in the input text.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Click for find options."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Click for find options.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter text to output if the above text is found.  Can include regular expression capture markers in regex mode."; ObjectID = "93"; */
"93.ibShadowedToolTip" = "Enter text to output if the above text is found.  Can include regular expression capture markers in regex mode.";

/* Class = "NSButton"; ibShadowedToolTip = "The find text is currently not valid.  Click for details."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "The find text is currently not valid.  Click for details.";

/* Class = "NSMenuItem"; title = "Regular Expression"; ObjectID = "124"; */
"124.title" = "Regular Expression";

/* Class = "NSMenuItem"; title = "Ignore Case"; ObjectID = "126"; */
"126.title" = "Ignore Case";

/* Class = "NSMenuItem"; title = "Contains"; ObjectID = "128"; */
"128.title" = "Contains";

/* Class = "NSMenuItem"; title = "Starts With"; ObjectID = "129"; */
"129.title" = "Starts With";

/* Class = "NSMenuItem"; title = "Whole Words"; ObjectID = "130"; */
"130.title" = "Whole Words";

/* Class = "NSMenuItem"; title = "Ends With"; ObjectID = "131"; */
"131.title" = "Ends With";

/* Class = "NSMenuItem"; title = "Insert Find Regular Expression Operator:"; ObjectID = "133"; */
"133.title" = "Insert Find Regular Expression Operator:";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer one)\t?"; ObjectID = "134"; */
"134.title" = "Match Zero or One Times (prefer one)\t?";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer zero)\t??"; ObjectID = "135"; */
"135.title" = "Match Zero or One Times (prefer zero)\t??";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer many)\t*"; ObjectID = "136"; */
"136.title" = "Match Zero or More Times (prefer many)\t*";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer few)\t*?"; ObjectID = "137"; */
"137.title" = "Match Zero or More Times (prefer few)\t*?";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer more)\t+"; ObjectID = "138"; */
"138.title" = "Match One or More Times (prefer more)\t+";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer few)\t+?"; ObjectID = "139"; */
"139.title" = "Match One or More Times (prefer few)\t+?";

/* Class = "NSMenuItem"; title = "Match Preceeding Item n Times\t{n}"; ObjectID = "140"; */
"140.title" = "Match Preceeding Item n Times\t{n}";

/* Class = "NSMenuItem"; title = "Match Preceeding Item At Least n Times\t{n,}"; ObjectID = "141"; */
"141.title" = "Match Preceeding Item At Least n Times\t{n,}";

/* Class = "NSMenuItem"; title = "Match Preceeding Char n to m Times\t{n, m}"; ObjectID = "142"; */
"142.title" = "Match Preceeding Char n to m Times\t{n, m}";

/* Class = "NSMenuItem"; title = "Match Any Single Character\t."; ObjectID = "144"; */
"144.title" = "Match Any Single Character\t.";

/* Class = "NSMenuItem"; title = "Match Single Character from List\t[chars]"; ObjectID = "145"; */
"145.title" = "Match Single Character from List\t[chars]";

/* Class = "NSMenuItem"; title = "Match Single Character or String from List\t[chars{str}]"; ObjectID = "146"; */
"146.title" = "Match Single Character or String from List\t[chars{str}]";

/* Class = "NSMenuItem"; title = "Match Single Character Not from List\t[^chars]"; ObjectID = "147"; */
"147.title" = "Match Single Character Not from List\t[^chars]";

/* Class = "NSMenuItem"; title = "Match Single Alphanumeric Character\t\\w"; ObjectID = "149"; */
"149.title" = "Match Single Alphanumeric Character\t\\w";

/* Class = "NSMenuItem"; title = "Match Single Non-Alphanumeric Character\t\\W"; ObjectID = "150"; */
"150.title" = "Match Single Non-Alphanumeric Character\t\\W";

/* Class = "NSMenuItem"; title = "Match Single Whitespace Character\t\\s"; ObjectID = "151"; */
"151.title" = "Match Single Whitespace Character\t\\s";

/* Class = "NSMenuItem"; title = "Match Single Non-Whitespace Character\t\\S"; ObjectID = "152"; */
"152.title" = "Match Single Non-Whitespace Character\t\\S";

/* Class = "NSMenuItem"; title = "Match Single Digit Character\t\\d"; ObjectID = "153"; */
"153.title" = "Match Single Digit Character\t\\d";

/* Class = "NSMenuItem"; title = "Match Single Non-Digit Character\t\\D"; ObjectID = "154"; */
"154.title" = "Match Single Non-Digit Character\t\\D";

/* Class = "NSMenuItem"; title = "Match Beginning of Input\t\\A"; ObjectID = "156"; */
"156.title" = "Match Beginning of Input\t\\A";

/* Class = "NSMenuItem"; title = "Match Beginning of Line\t^"; ObjectID = "157"; */
"157.title" = "Match Beginning of Line\t^";

/* Class = "NSMenuItem"; title = "Match Word Boundary\t\\b"; ObjectID = "158"; */
"158.title" = "Match Word Boundary\t\\b";

/* Class = "NSMenuItem"; title = "Match End of Line\t$"; ObjectID = "159"; */
"159.title" = "Match End of Line\t$";

/* Class = "NSMenuItem"; title = "Match End of Input\t\\z"; ObjectID = "160"; */
"160.title" = "Match End of Input\t\\z";

/* Class = "NSMenuItem"; title = "Following Symbol is Literal\t\\"; ObjectID = "162"; */
"162.title" = "Following Symbol is Literal\t\\";

/* Class = "NSMenuItem"; title = "Alternative Separator\t|"; ObjectID = "163"; */
"163.title" = "Alternative Separator\t|";

/* Class = "NSMenuItem"; title = "Capture Group\t(group)"; ObjectID = "164"; */
"164.title" = "Capture Group\t(group)";

/* Class = "NSMenuItem"; title = "Insert Replacement Operator:"; ObjectID = "166"; */
"166.title" = "Insert Replacement Operator:";

/* Class = "NSMenuItem"; title = "Entire Match\t$0"; ObjectID = "167"; */
"167.title" = "Entire Match\t$0";

/* Class = "NSMenuItem"; title = "Text Matching"; ObjectID = "190"; */
"190.title" = "Text Matching";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "196"; */
"196.title" = "<no loc>";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose what to output: the entire found text, or one of the capture groups (in parentheses)."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Choose what to output: the entire found text, or one of the capture groups (in parentheses).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "204"; */
"204.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Entire Match"; ObjectID = "207"; */
"207.title" = "Entire Match";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "208"; */
"208.title" = "Separator:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Find this text in the input"; ObjectID = "220"; */
"220.ibShadowedIsNilPlaceholder" = "Find this text in the input";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter something to insert between each found text."; ObjectID = "223"; */
"223.ibShadowedToolTip" = "Enter something to insert between each found text.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Use this between each match."; ObjectID = "234"; */
"234.ibShadowedIsNilPlaceholder" = "Use this between each match.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Output this instead of the found text."; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Output this instead of the found text.";

/* Class = "NSMenuItem"; title = "Find First Occurrence "; ObjectID = "237"; */
"237.title" = "Find First Occurrence ";

/* Class = "NSMenuItem"; title = "Find Specific Occurrence"; ObjectID = "238"; */
"238.title" = "Find Specific Occurrence";

/* Class = "NSMenuItem"; title = "Find All Occurrences"; ObjectID = "239"; */
"239.title" = "Find All Occurrences";

/* Class = "NSMenuItem"; title = "Find & Replace First Occurrence"; ObjectID = "240"; */
"240.title" = "Find & Replace First Occurrence";

/* Class = "NSMenuItem"; title = "Find & Replace Specific Occurrence"; ObjectID = "241"; */
"241.title" = "Find & Replace Specific Occurrence";

/* Class = "NSMenuItem"; title = "Find & Replace All Occurrences"; ObjectID = "242"; */
"242.title" = "Find & Replace All Occurrences";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the find text, searching in the indicated direction."; ObjectID = "252"; */
"252.ibShadowedToolTip" = "Match the nth occurrence of the find text, searching in the indicated direction.";

/* Class = "NSSegmentedCell"; 255.ibShadowedToolTips[0] = "Search from the beginning of the input text."; ObjectID = "255"; */
"255.ibShadowedToolTips[0]" = "Search from the beginning of the input text.";

/* Class = "NSSegmentedCell"; 255.ibShadowedToolTips[1] = "Search from the end of the input text."; ObjectID = "255"; */
"255.ibShadowedToolTips[1]" = "Search from the end of the input text.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "257"; */
"257.title" = "1";
